@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'avantgarde_bk_btbook';
    src: url('../fonts/avantgarde-webfont.woff2') format('woff2'),
         url('../fonts/avantgarde-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}